Bug 251242 - [PATCH] textproc/wbxml2: update to 0.11.7
Summary: [PATCH] textproc/wbxml2: update to 0.11.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Florian Smeets
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-11-18 17:17 UTC by Martin Waschbüsch
Modified: 2021-03-09 21:25 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (flo)


Attachments
Update to wbxml to upstream version 0.11.7. (3.05 KB, patch)
2020-11-18 17:17 UTC, Martin Waschbüsch
martin: maintainer-approval? (flo)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Waschbüsch 2020-11-18 17:17:11 UTC
Created attachment 219797 [details]
Update to wbxml to upstream version 0.11.7.

Update to wbxml to upstream version 0.11.7.
Telease notes are found here:
https://github.com/libwbxml/libwbxml/releases/tag/libwbxml-0.11.7

I propose changing from SF to GH because the latest releases seem to be available on GH for a long time before they make it to the SH page.
Comment 1 Automation User 2020-12-03 00:12:34 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/224518378
Comment 2 commit-hook freebsd_committer 2021-03-09 21:18:18 UTC
A commit references this bug:

Author: flo
Date: Tue Mar  9 21:17:30 UTC 2021
New revision: 567962
URL: https://svnweb.freebsd.org/changeset/ports/567962

Log:
  Update to 0.11.7

  PR:		251242
  Submitted by:	Martin Waschb?sch <martin@waschbuesch.de>

Changes:
  head/textproc/wbxml2/Makefile
  head/textproc/wbxml2/distinfo
  head/textproc/wbxml2/files/patch-src__CMakeLists.txt
  head/textproc/wbxml2/pkg-plist
Comment 3 Florian Smeets freebsd_committer 2021-03-09 21:25:12 UTC
Committed. Thanks. Sorry for the delay...